[FormGeodat]
EditLg=7°51'
EditBr=48°0'
EditNn=323
EditZz=1.0
ComboOrt=0
EditVp=0.1
EditWG=0.0
EditTa=0.0
EditTmrt=
EditRh=1.0
EditG=
EditN=0.0
EditTs=
EditDat=7.8.2018
EditTag=219
EditZeit=0:00
EditIcl=0.9
EditAct=80
ComboPos=0
AutoCloChK=1
PmvChk=0
PetChk=1
SetChk=1
UtciChk=1
PtChK=0
mPETChK=0
EditGr=1.75
EditGew=75.0
ComboSex=0
EditA=35
Datei1=0
Open1=0
Saveas1=0
Saverestoresession1=1
Exit1=0
Eingabe1=0
Topographie1=0
Hindernisobjekte1=1
Horizonteinengung1=0
Wertedatei1=0
WeitereVorgaben1=0
Ausgabe1=0
Polar1=0
Zylinder1=0
Einzeltab1=1
Jahresgang1=0
Schattenwurf1=0
Tabelle1=0
Enumtag1=0
Datum1=1
TagdesJahres1=0
Uhrzeit1=1
Latitude1=1
Longitude1=1
Altitude1=0
Timezone1=0
Tauf1=0
Tunter1=0
SDmax1=0
SDtat1=0
Sunelevationangle1=0
Sunazimuthangle1=0
SVF1=0
SVFcos1=0
LTF1=0
Albedo1=0
Bowen1=0
Gmax1=1
Smax1=1
Dmax1=1
Gtat1=0
Stat1=1
Dtat1=1
A1=1
E1=0
To1=0
Ta1=1
Vp1=0
Rh1=0
V1=1
N1=1
Tmrt1=1
Clothing1=0
Activity1=0
PETMEMI1=0
mPETYCC1=0
Optionen1=0
English1=1
Deutsch1=0
Fragez1=0
Hilfe1=0
RayManPage1=0
Info1=0
Bibliography1=0
